-- MySQL dump 10.11
--
-- Host: localhost    Database: kulessau_znp01
-- ------------------------------------------------------
-- Server version	5.0.67-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `administrators`
--

DROP TABLE IF EXISTS `administrators`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `administrators` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `user` varchar(64) collate utf8_unicode_ci NOT NULL,
  `password` text collate utf8_unicode_ci NOT NULL,
  `name` text collate utf8_unicode_ci,
  `email` text collate utf8_unicode_ci,
  `rights` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user` (`user`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `administrators`
--

LOCK TABLES `administrators` WRITE;
/*!40000 ALTER TABLE `administrators` DISABLE KEYS */;
INSERT INTO `administrators` VALUES (1,'admin','e151ed4e5614b47df70a2594588d72bd','admin','paul@kulessa.com',16447);
/*!40000 ALTER TABLE `administrators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admintoalbum`
--

DROP TABLE IF EXISTS `admintoalbum`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admintoalbum` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `adminid` int(11) unsigned NOT NULL,
  `albumid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admintoalbum`
--

LOCK TABLES `admintoalbum` WRITE;
/*!40000 ALTER TABLE `admintoalbum` DISABLE KEYS */;
/*!40000 ALTER TABLE `admintoalbum` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `albums`
--

DROP TABLE IF EXISTS `albums`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `albums` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `parentid` int(11) unsigned default NULL,
  `folder` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `title` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `desc` text collate utf8_unicode_ci,
  `date` datetime default NULL,
  `place` varchar(255) collate utf8_unicode_ci default NULL,
  `show` int(1) unsigned NOT NULL default '1',
  `closecomments` int(1) unsigned NOT NULL default '0',
  `commentson` int(1) unsigned NOT NULL default '1',
  `thumb` varchar(255) collate utf8_unicode_ci default NULL,
  `mtime` int(32) default NULL,
  `sort_type` varchar(20) collate utf8_unicode_ci default NULL,
  `subalbum_sort_type` varchar(20) collate utf8_unicode_ci default NULL,
  `sort_order` int(11) unsigned default NULL,
  `image_sortdirection` int(1) unsigned default '0',
  `album_sortdirection` int(1) unsigned default '0',
  `hitcounter` int(11) unsigned default '0',
  `password` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `password_hint` text collate utf8_unicode_ci,
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext collate utf8_unicode_ci,
  `custom_data` text collate utf8_unicode_ci,
  `dynamic` int(1) unsigned default '0',
  `search_params` text collate utf8_unicode_ci,
  `album_theme` text collate utf8_unicode_ci,
  `user` varchar(64) collate utf8_unicode_ci default '',
  PRIMARY KEY  (`id`),
  KEY `folder` (`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `albums`
--

LOCK TABLES `albums` WRITE;
/*!40000 ALTER TABLE `albums` DISABLE KEYS */;
INSERT INTO `albums` VALUES (1,NULL,'katie','Katie','','0000-00-00 00:00:00','',1,0,1,'',NULL,'Filename','ID',2,0,0,0,'','',0,0,NULL,'',0,NULL,NULL,''),(2,NULL,'pauls-photos','Paul\'s Photo\'s','','0000-00-00 00:00:00','',1,0,1,'',NULL,'Filename','ID',1,0,0,0,'','',0,0,NULL,'',0,NULL,NULL,'');
/*!40000 ALTER TABLE `albums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha`
--

DROP TABLE IF EXISTS `captcha`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `captcha` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ptime` int(32) unsigned NOT NULL,
  `hash` varchar(255) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `captcha`
--

LOCK TABLES `captcha` WRITE;
/*!40000 ALTER TABLE `captcha` DISABLE KEYS */;
INSERT INTO `captcha` VALUES (1,1228273037,'9b403ad2ecd607e87fcd427a78e9828b');
/*!40000 ALTER TABLE `captcha` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `comments` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ownerid` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `email` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `website` varchar(255) collate utf8_unicode_ci default NULL,
  `date` datetime default NULL,
  `comment` text collate utf8_unicode_ci NOT NULL,
  `inmoderation` int(1) unsigned NOT NULL default '0',
  `type` varchar(52) collate utf8_unicode_ci NOT NULL default 'images',
  `IP` text collate utf8_unicode_ci,
  `private` int(1) unsigned default '0',
  `anon` int(1) unsigned default '0',
  PRIMARY KEY  (`id`),
  KEY `ownerid` (`ownerid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images`
--

DROP TABLE IF EXISTS `images`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `images` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `albumid` int(11) unsigned NOT NULL default '0',
  `filename` varchar(255) collate utf8_unicode_ci NOT NULL default '',
  `title` varchar(255) collate utf8_unicode_ci default NULL,
  `desc` text collate utf8_unicode_ci,
  `location` tinytext collate utf8_unicode_ci,
  `city` tinytext collate utf8_unicode_ci,
  `state` tinytext collate utf8_unicode_ci,
  `country` tinytext collate utf8_unicode_ci,
  `credit` tinytext collate utf8_unicode_ci,
  `copyright` tinytext collate utf8_unicode_ci,
  `commentson` int(1) NOT NULL default '1',
  `show` int(1) NOT NULL default '1',
  `date` datetime default NULL,
  `sort_order` int(11) unsigned default NULL,
  `height` int(10) unsigned default NULL,
  `width` int(10) unsigned default NULL,
  `mtime` int(32) default NULL,
  `EXIFValid` int(1) unsigned default NULL,
  `hitcounter` int(11) unsigned default '0',
  `total_value` int(11) unsigned default '0',
  `total_votes` int(11) unsigned default '0',
  `used_ips` longtext collate utf8_unicode_ci,
  `EXIFOrientation` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFMake` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFModel` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFExposureTime` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFNumber` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFocalLength` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFocalLength35mm` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFISOSpeedRatings` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFDateTimeOriginal` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFExposureBiasValue` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFMeteringMode` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFFlash` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFImageWidth` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFImageHeight` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFContrast` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFSharpness` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFSaturation` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLatitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLatitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLongitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSLongitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSAltitude` varchar(52) collate utf8_unicode_ci default NULL,
  `EXIFGPSAltitudeRef` varchar(52) collate utf8_unicode_ci default NULL,
  `custom_data` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  KEY `filename` (`filename`,`albumid`),
  KEY `images_ibfk1` (`albumid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `images`
--

LOCK TABLES `images` WRITE;
/*!40000 ALTER TABLE `images` DISABLE KEYS */;
INSERT INTO `images` VALUES (1,1,'IMG_0120.JPG','IMG_0120',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'2008-03-24 13:36:23',NULL,1936,1288,1216096321,1,0,5,1,'a:1:{i:0;s:13:\"70.230.158.66\";}','','Canon','Canon EOS 40D','1/100 sec','f/16','95 mm','0.506921446324','917604','2008:03:24 13:36:23','0 EV','Unknown: 786437','Unknown: 824180752','42992904 pixels','42993552 pixels','','','','','','','','','',NULL),(2,2,'B-Paul-Kulessa-Eye-to-Eye.jpg','Eye-to-Eye','','','','','','','',1,1,'2005-07-23 12:21:12',NULL,1249,1416,1216387866,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 20D','1/30 sec','f/5.6','73 mm','289.800522295','200','2005:07:23 12:21:12','0 EV','Multi-Segment','No Flash','1416 pixels','1249 pixels','','','','','','','','','',''),(3,2,'B-Paul-Kulessa-Painted-Lady.jpg','Painted Lady','','','','','','','',1,1,'2005-08-28 10:24:14',NULL,691,883,1216387956,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 20D','1/160 sec','f/8','85 mm','540.691608053','200','2005:08:28 10:24:14','0 EV','Multi-Segment','No Flash','883 pixels','691 pixels','','','','','','','','','',''),(4,2,'2nd-Place-winner-Jan-4-2006-B-Paul_Kulessa-Monarch-350Pix-.jpg','Monarch','','','','','','','',1,1,'2005-08-28 11:17:35',NULL,236,350,1216388312,1,0,0,0,NULL,'1: Normal (0 deg)','Canon','Canon EOS 20D','1/200 sec','f/8','85 mm','1363.32625689','200','2005:08:28 11:17:35','0 EV','Multi-Segment','No Flash','350 pixels','236 pixels','','','','','','','','','','');
/*!40000 ALTER TABLE `images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `obj_to_tag`
--

DROP TABLE IF EXISTS `obj_to_tag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `obj_to_tag` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `tagid` int(11) unsigned NOT NULL,
  `type` tinytext collate utf8_unicode_ci,
  `objectid` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `tagid` (`tagid`),
  KEY `objectid` (`objectid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `obj_to_tag`
--

LOCK TABLES `obj_to_tag` WRITE;
/*!40000 ALTER TABLE `obj_to_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `obj_to_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `options`
--

DROP TABLE IF EXISTS `options`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `options` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ownerid` int(11) unsigned NOT NULL default '0',
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  `value` text collate utf8_unicode_ci,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `unique_option` (`name`,`ownerid`)
) ENGINE=MyISAM AUTO_INCREMENT=130 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `options`
--

LOCK TABLES `options` WRITE;
/*!40000 ALTER TABLE `options` DISABLE KEYS */;
INSERT INTO `options` VALUES (1,0,'zenphoto_release','2213'),(2,0,'gallery_title','Gallery of Paul Kulessa'),(3,0,'gallery_password',''),(4,0,'gallery_hint',''),(5,0,'search_password',''),(6,0,'search_hint',''),(7,0,'website_title',''),(8,0,'website_url',''),(9,0,'time_offset','0'),(10,0,'gmaps_apikey',''),(11,0,'album_session','0'),(12,0,'mod_rewrite','0'),(13,0,'mod_rewrite_image_suffix','.php'),(14,0,'server_protocol','http'),(15,0,'charset','UTF-8'),(16,0,'image_quality','85'),(17,0,'thumb_quality','75'),(18,0,'image_size','595'),(19,0,'image_use_longest_side','1'),(20,0,'image_allow_upscale','0'),(21,0,'thumb_size','100'),(22,0,'thumb_crop','1'),(23,0,'thumb_crop_width','85'),(24,0,'thumb_crop_height','85'),(25,0,'thumb_sharpen','0'),(26,0,'image_sharpen','0'),(27,0,'albums_per_page','5'),(28,0,'images_per_page','15'),(29,0,'perform_watermark','0'),(30,0,'watermark_h_offset','90'),(31,0,'watermark_w_offset','90'),(32,0,'watermark_image','watermarks/watermark.png'),(33,0,'watermark_scale','5'),(34,0,'watermark_allow_upscale','1'),(35,0,'perform_video_watermark','0'),(36,0,'video_watermark_image','watermarks/watermark-video.png'),(37,0,'spam_filter','none'),(38,0,'email_new_comments','1'),(39,0,'gallery_sorttype','Manual'),(40,0,'gallery_sortdirection','0'),(41,0,'image_sorttype','Filename'),(42,0,'image_sortdirection','0'),(43,0,'hotlink_protection','1'),(44,0,'current_theme','default'),(45,0,'feed_items','10'),(46,0,'feed_imagesize','240'),(47,0,'search_fields','255'),(48,0,'allowed_tags','a => (href => () title => ()) \nabbr => (title => ())\nacronym => (title => ())\nb => ()\nblockquote => (cite => ())\ncode => ()\nem => ()\ni => () \nstrike => ()\nstrong => ()\nul => ()\nol => ()\nli => ()\n'),(49,0,'comment_name_required','1'),(50,0,'comment_email_required','1'),(51,0,'comment_web_required','0'),(52,0,'Use_Captcha','1'),(53,0,'full_image_quality','75'),(54,0,'persistent_archive','0'),(55,0,'protect_full_image','Unprotected'),(56,0,'date_format','%c'),(57,0,'zp_plugin_google_maps','1'),(58,0,'zp_plugin_rating','1'),(59,0,'zp_plugin_image_album_statistics','1'),(60,0,'zp_plugin_flowplayer','1'),(61,0,'zp_plugin_dynamic-locale','0'),(62,0,'zp_plugin_flvplayer','0'),(63,0,'zp_plugin_flv_playlist','0'),(64,0,'zp_plugin_GoogleCheckout','0'),(65,0,'zp_plugin_print_album_menu','0'),(66,0,'zp_plugin_shutterfly','0'),(67,0,'zp_plugin_slideshow','0'),(68,0,'zp_plugin_tag_suggest','0'),(69,0,'zp_plugin_user_logout','0'),(70,0,'zp_plugin_zenPaypal','0'),(71,0,'use_lock_image','1'),(72,0,'gallery_user',''),(73,0,'search_user',''),(74,0,'album_use_new_image_date','0'),(75,0,'admin_reset_date','1'),(76,0,'Allow_comments','1'),(77,0,'Allow_search','1'),(78,0,'Theme_colors','blue and green play'),(79,0,'flow_player_width','320'),(80,0,'flow_player_height','240'),(81,0,'flow_player_controlbarbackgroundcolor','0x567890'),(82,0,'flow_player_controlsareabordercolor','0x567890'),(83,0,'flow_player_autoplay',''),(84,0,'Action','pass'),(85,0,'flv_player_width','320'),(86,0,'flv_player_height','240'),(87,0,'flv_player_backcolor','0xFFFFFF'),(88,0,'flv_player_frontcolor','0x000000'),(89,0,'flv_player_lightcolor','0x000000'),(90,0,'flv_player_screencolor','0x000000'),(91,0,'flv_player_displayheight','240'),(92,0,'flv_player_autostart',''),(93,0,'flvplaylist_width','600'),(94,0,'flvplaylist_height','240'),(95,0,'flvplaylist_displaywidth','320'),(96,0,'flvplaylist_displayheight','240'),(97,0,'flvplaylist_thumbsinplaylist',''),(98,0,'GoogleCheckout_merchantID',''),(99,0,'GoogleCheckout_pricelist','4x6:Matte=5.75 4x6:Glossy=10.00 4x6:Paper=8.45 8x10:Matte=15.00 8x10:Glossy=20.00 8x10:Paper=8.60 11x14:Matte=25.65 11x14:Glossy=26.75 11x14:Paper=15.35 '),(100,0,'googleCheckout_currency','USD'),(101,0,'googleCheckout_ship_method','UPS'),(102,0,'googleCheckout_ship_cost','0'),(103,0,'googleCheckout_cart_location','T'),(104,0,'slideshow_size','595'),(105,0,'slideshow_mode','jQuery'),(106,0,'slideshow_effect','fade'),(107,0,'slideshow_speed','500'),(108,0,'slideshow_timeout','3000'),(109,0,'slideshow_showdesc',''),(110,0,'slideshow_flow_player_width','640'),(111,0,'slideshow_flow_player_height','480'),(112,0,'zenPaypal_userid',''),(113,0,'zenPaypal_pricelist','4x6:Matte=5.75 4x6:Glossy=10.00 4x6:Paper=8.45 8x10:Matte=15.00 8x10:Glossy=20.00 8x10:Paper=8.60 11x14:Matte=25.65 11x14:Glossy=26.75 11x14:Paper=15.35 '),(114,0,'zenPaypal_currency','USD'),(115,0,'zenPaypal_ship_cost','0'),(116,0,'Theme_logo','Photography of Paul Kulessa'),(117,0,'Slideshow','1'),(118,0,'Graphic_logo','logo'),(119,0,'Watermark_head_image','1'),(120,0,'Theme_personality','Image page'),(121,0,'style_tags','abbr => (title => ())\nacronym => (title => ())\nb => ()\nem => ()\ni => () \nstrike => ()\nstrong => ()\n'),(122,0,'locale',''),(123,0,'thumb_select_images','1'),(124,0,'Gallery_description','You can insert your Gallery description using on the Admin Options tab.'),(125,0,'multi_lingual','0'),(126,0,'login_user_field','1'),(127,0,'tagsort','0'),(128,0,'albumimagesort','ID'),(129,0,'albumimagedirection','DESC');
/*!40000 ALTER TABLE `options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tags` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-12-03  2:57:48
